.sys {
	font-size: 12px;
	text-decoration: none;
}
.s1 {
	font-size: 12px;
	color: #cc3300;
	text-decoration: none;
}
a.s1:hover {
	font-size: 12px;
	color: #cc3300;
	text-decoration: underline;
}
.g1 {
	font-size: 14px;
	color: #b92207;
	text-decoration: none;
}
a.g1:hover {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.g2 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.g2:hover {
	font-size: 14px;
	color: #CC0000;
	text-decoration: underline;
}
.s2 {
	font-size: 12px;
	color: #f2985c;
	text-decoration: none;
}
a.s2:hover {
	font-size: 12px;
	color: #FFFF00;
	text-decoration: underline;
}
.s3 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.s4 {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
a.s3:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
#wb a:link {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
#wb a:visited {
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.s5 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

#wb a:hover {
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
.s6 {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
